dataset.name: qm9
dataset.readouts: homo
dataset.max_samples: null
metric: r2
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfr
model.nystroem.n_components: 50
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9.pkl
model.kernel.sigma_val: 0.5211763699393472
model.kernel.sigma_prop: 30.625354645014397
model.kernel.eigval_percentile_threshold: 0.0
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.rfr.n_estimators: 1000
model.rfr.bootstrap: true
model.lr.class_weight: balanced
